Bug 136259 - [PATCH] sysutils/libcdio: incorrect japanese manpage installation
[PATCH] sysutils/libcdio: incorrect japanese manpage installation
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2009-07-03 02:10 UTC by hiroto.kagotani
Modified: 2009-11-08 00:00 UTC (History)
1 user (show)

See Also:

libcdio-0.78.2_2.patch (766 bytes, patch)
2009-07-03 02:10 UTC, hiroto.kagotani
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hiroto.kagotani 2009-07-03 02:10:05 UTC
Japanese manpage cd-paranoia.1 is installed into /usr/local/man/jp/man1
without gzipping.  pkg_delete will not remove this file as it is not
registerd in the PLIST.
Also, Japanese manpages should be placed in /usr/local/man/ja.

Port maintainer (mich@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-07-03 02:10:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mich

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Michael Landin Hostbaek freebsd_committer 2009-10-20 17:57:49 UTC
Responsible Changed
From-To: mich->freebsd-ports-bugs

No longer maintaining this port
Comment 3 dfilter freebsd_committer 2009-11-07 23:58:46 UTC
arved       2009-11-07 23:58:37 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/libcdio     Makefile 
  - Add missing japanese manpage
  PR:             136259
  Submitted by:   Hiroto Kagotani <hiroto.kagotani@gmail.com>
  - Grab back maintainership
  - Adjust configure regex for current versions of FreeBSD (8 and 9)
  Revision  Changes    Path
  1.29      +8 -4      ports/sysutils/libcdio/Makefile
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Tilman Keskinoz freebsd_committer 2009-11-07 23:59:06 UTC
State Changed
From-To: open->closed

Committed, thanks!